{#<a class="d-block" href="/teman-konsul">#}
{#    <div class="gen-card-fitur-terbaru mb-3">#}
{#        <div class="gambar-div" style="background-image: linear-gradient(#4FC3F7, #1DA1F2);">#}
{#            <img class="gambar" src="{{ asset('images/common/temankonsul.png') }}" alt=""/>#}
{#        </div>#}
{#        <div class="content">#}
{#            <div class="title-content">#}
{#                <a class="title mr-2">Teman Konsul</a>#}
{#                <a class="bt-accent-custom f08" style="padding: 4px 10px">Mulai</a>#}
{#            </div>#}
{#            <p class="isi">#}
{#                Pesan guru les yang dapat membantumu.#}
{#            </p>#}
{#        </div>#}
{#    </div>#}
{#</a>#}
{#<a class="d-block" href="/try-out">#}
{#    <div class="gen-card-fitur-terbaru  mb-3">#}
{#        <div class="gambar-div" style="background-image: linear-gradient(#9575CD, #673AB7);">#}
{#            <img class="gambar" src="{{ asset('images/common/temantryout.png') }}" alt=""/>#}
{#        </div>#}
{#        <div class="content">#}
{#            <div class="title-content">#}
{#                <a class="title mr-2">Teman Tryout</a>#}
{#                <a href="/try-out" class="bt-accent-custom f08" style="padding: 4px 10px">Mulai</a>#}
{#            </div>#}
{#            <p class="isi">#}
{#                Uji kemampuanmu dengan mengikuti Tryout Online.#}
{#            </p>#}
{#        </div>#}
{#    </div>#}
{#</a>#}
{#<div class="gen-card-fitur-terbaru">#}
{#    <div class="gambar-div" style="background-image: linear-gradient(#F06292, #E91E63);">#}
{#        <img class="gambar" src="{{ asset('images/common/banksoal.png') }}" alt=""/>#}
{#    </div>#}
{#    <div class="content">#}
{#        <div class="title-content">#}
{#            <a class="title mr-2">Bank Soal</a>#}
{#            <a class="bt-accent-custom f08" style="padding: 4px 10px">Mulai</a>#}
{#        </div>#}
{#        <p class="isi">#}
{#            Uji kemampuanmu dengan mengikuti Tryout Online.#}
{#        </p>#}
{#    </div>#}
{#</div>#}